Cliente: 7 Serial Number

Strumento:
Strumento: 31
Description

Demin Wang (Pirelli China) segnala calcolo rollio = 0 in segnali VD plugin in alcune manovre effettuate con VTS

Related issues:

Related to Bug #62: VTS non scrive correttamente dati sensori in setup VDplugin New 06/20/2023 06/27/2023
Related to Bug #65: Dewesoft widget testo In Progress  06/19/2023
History

#1 - 06/19/2023 03:22 PM - Marco Pesce
- Due date set to 06/20/2023
- Status changed from New to In Progress

- % Done changed from 0 to 50

Il cliente fornisce i file copiati nella seguente cartella sul drive condiviso Automotive/Progetti/VTS...
https://drive.google.com/open?id=1YGnIHV040metUzDiBrinnQzoL SWLSXAC&usp=drive_fs

Problema individuato: coordinate sensori laser di altezza da terra non inserite nel setup del plugin VD.
In precedenza era stato suggerito di inserire queste coordinate nei dati dei sensori direttamente nella "request” in VTS

Next step: pianificare breve call di aggiornamento

#2 - 06/20/2023 02:37 PM - Marco Pesce

- Related to Bug #62: VTS non scrive correttamente dati sensori in setup VDplugin added

#3 - 06/20/2023 02:43 PM - Marco Pesce
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

I rollio calcolato risulta pari a zero perché non sono impostate le coordinate dei sensori di altezza da terra nel setup del plugin Vehicle Dynamics.
Da ulteriori verifiche & emerso che VTS sovrascrive le proprieta dei sensori nel setup VD impostando tutto al valore di default, anche se nella scheda
veicolo vengono inserite le coordinate sensori diverse da zero e opzioni diverse da quelle predefinite.

Informato il cliente sulla causa dell'errore e aperta segnalazione correlata bug VTS.
https://drive.google.com/open?id=1YGnlHVo4OmetUzDiBr1nnQzoLSWLSXAC&usp=drive_fs

#4 - 06/26/2023 09:16 AM - Marco Pesce
- Related to Bug #65: Dewesoft widget testo added
